<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from delivery_challan_main where jobcard LIKE '%$q%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$jobcard= $rs['job_no'];
	echo "$jobcard\n";
} 
}
else
{
		echo "Jobcard No Not Found";

}
?>